Bug 11904 - vertical lines in windows when typing
vertical lines in windows when typing
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2000-06-04 16:42 EDT by ramzes
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-05 11:13:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ramzes 2000-06-04 16:42:43 EDT
When I open a terminal window I find that if the mouse-pointer is inside
the window my system shows dark vertical lines on my screen. This problem
does also occur when I use the examples made with my Allegro-library. I am
at a loss and would like an answer to my problem as soon as possible!
Thanks in advance
Comment 1 David Mason 2000-06-05 10:32:16 EDT
jrb, is this really a gnome-core bug? - might suggest an upgrade to newer gnome
if so.
Comment 2 Jonathan Blandford 2000-06-05 11:12:39 EDT
This is almost certainly not a GNOME bug, but either a hardware problem or an X
bug.  What type of system do you have?
Comment 3 Bernhard Rosenkraenzer 2000-12-20 08:16:10 EST
Closing due to lack of feedback

Note You need to log in before you can comment on or make changes to this bug.